.ProgressBar {
  width: 100%;
  height: 8px;
  background-color: #ffa726;
  border-radius: 5px;
}

.Progress {
  background-color: #66bb6a;
  height: 100%;
  margin: 0;
  border-radius: 5px;
}
